

.col-sm-3{
    padding: 10px; margin: 10px; border-radius: 4px; background-color: rgb(255, 255, 255);
    border: 2px solid rgb(164, 162, 167);
    box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
}

h3{
    color: blue;
}

.price{
    color: red;
}